/* A CSS Framework by Mike Stenhouse of Content with Style */

* {margin: 0px;}
* {padding: 0px;}

   
   
 
   
   
  	html body 
		{
		width: auto%;
        margin: 0;
        padding: 0;
        text-align: left;
		height: 100%;
   	 	}
	
    div#page 
		{
    	width: auto;
		margin: 0 auto;
        padding: 0;
        text-align: left;
		background-color:#fff;
		
		}
		
	div#content 
		{
		position: relative;
		margin: 0 auto ;
        text-align: left;
		width: 930px;
		padding-top: 0px;
		padding-bottom: 10px;
		background: transparent url(images/ghq_nav_separator.gif) left top repeat-y;
		}
		
	div#pop_content 
		{
		position: relative;
		margin: 0 auto ;
        text-align: left;
		width: 600px;
		padding-top: 0px;
		padding-bottom: 0px;
		background: transparent;
		}
	
   /* MAIN */
    div#main
		{
		float: left;
		margin: 0 auto;
		padding: 0;
		width: 930px;
		height: 100%;
		
		}

		
	 div#main h1
		{
		position: relative;
		left: 210px;
		display: block;
		width: 70%;
		padding-top: 30px;
		}
			
	#main form 
		{
		clear: both;
		list-style-type: none;
        margin: 0 auto; 
		padding: 0px;
		width: 600px;
		}
			
	#main form ul
		{
		clear: both;
		list-style-type: none;
       	margin: 0 auto; 
		padding: 10px ;
		width: 600px;
		}
					
	#main form li
		{
		width: 600px;
		clear: both;
		}
		
/*/////////////////////////////////////lists for displayNotice pages*/
	#main ol  
		{
		margin: 0 0 0 0px;
		line-height: 20px;
		font-weight: bold;
		}

	#main ol span 
		{
		margin: 0 0 0 0px;
		line-height: 20px;
		font-weight: normal;
		color: #000000;
		}
					
	#main ul li  
		{

		color: #000;
		}
					
	div#main form li 
		{
        list-style-type: none;
        margin: 0px 0 0 0; 
		}
				
/*///////////////////////////////////////////////////////////* END MAIN */
	
	#title_width
		{
		position: relative;
		top: 40px;
		left: 0px;
		width: 150px;
		}
	
	.list_bg
		{
		clear: both;
		width: 600px;
		margin: 40px auto;
		padding: 0;
		border: 1px solid #99B0C4;
		color: #000;
		background: transparent url(images/fieldset_bg.jpg) left top repeat-x !important;
		background: transparent url(images/fieldset_ie_bg.jpg) left top repeat-x;
		}
		
	.list_bg p
		{
		margin: 10px;
		}
		
	.list_bg .button
		{
		margin: 10px;
		}
		
/* /////////////////////////////////////////////////////////////////////////////////////HEADER */

    div#header
		{
		position: relative;
		width: 930px;
		height: 98px;
		background: transparent url(images/GHQ_new_header.gif) left top no-repeat;
		margin: 10px auto 0 auto;
        padding: 0;
        text-align: left;
        }
		

		
	div#branding 
		{
        float: left;
        width: auto;
        margin: 0;
        padding-top: 100px;
		text-align: left;
        }
		
	#logo_right 
		{
		clear: both;
		float: right;
		width: 157px;
		height: 50px;
		margin: -100px 0 0 0;
		}
			
    div#search 
		{
        float: right;
        width: 49%;
        margin: 0;
        padding: 40px 40px 0 0;
		text-align: right;
        }
		
/*////////////////////////////////////////////////////////////////////////// END HEADER */
    
	.clearboth 
		{
		clear: both;
		}

	body#error #content 
		{
        margin-top: 20px;
        }


        
    /* END CONTENT */


	.popup .footer_new 
		{
		display: none;
		}
		
	.popup
		{
		height: 100%;
		width: 50%;
		padding: 20px;
		color: #000;
		}
		

		
	.popup h2
		{
		font-weight: bold;
		}
		
	 .popup p
	 	{
	 	color: #000;
	 	}

.box_container_popup
	{
	width: 350px;
	margin: 0 auto 20px auto;
	height: auto;
	border: 1px solid #CBC7B3;
	background-color: #F5F5F1;
	padding: 10px 10px 10px 10px;
	}
	 
	


/* END FOOTER */

/* Horizontal orange line */

	.horizontal_line 
		{
		width: 100%;
		height: 1px;
		border-top: 0px solid #99B0C4;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
		padding-bottom: 20px;
		}
			
/*login and home buttons*/

	#login_home 
		{
		width: 100%;
		height: 20px;
		background-color: transparent;
		margin: 0;
		padding: 0;
		
		}

	.icon_link 
		{
		font-weight: bold;
		text-decoration: underline;
		padding: 0 0 0 0px;
		}
	
	.icon_link_flag 
		{
		font-weight: bold;
		text-decoration: none;
		padding: 5px 0 0 40px;
		color: #fff;
		margin-top: 3px;
		
		}
	
	.icon_link a:link
		{
		color:#fff;
		text-decoration: none;
		padding: 0 0 0 30px;
		vertical-align: bottom;
		}

	.home_icon
		{
		float: left;
		margin-left: 524px;
		width: 38px;
		height: 20px;
		display:block;
		cursor: pointer;
		}
		
	
	.log_icon 
		{
		float: left;
		width: 38px;
		height: 20px;
		display:block;
		cursor: pointer;
		}
	
	.arabic_icon 
		{
		float: right;
		margin-right: 200px;
		width: 130px;
		height: 13px;
		background: #993300;
		color: #fff;
		display:block;
		padding-top: 7px;
		}
		
	.arabic_icon a:link
		{
		width: 130px;
		height: 20px;
		background: #993300;
		color: #fff;
		
		}
	
	#align_login
		{
		height: 40px;
		width: 500px;
		margin: 0 0 200px 240px;
		}
	
	#align_login p
		{
		margin: 0 0 50px 0px;
		}

	#align_login2
		{
		width: 700px;
		margin: 0 0 0 0;
		}


	.password_hint
		{
		position:relative;
		left: 210px;
		width: 600px;
		height: 30px;
		}

/*/////////////////////////////////////////////////////////////////////// welcome page icons*/

	.three_columns_wide
		{
		float: right;
		width: 655px;
		background-color: #fff;
		margin-right: 20px;
	
		/*background-color:#FFCC00;*/ /*orange*/
		}

	.column_spacer
		{
		float: left;
		margin-bottom: 10px;
		left: 0px;
		width: 218px;
		height: 159px;
		background-color:#fff;
		padding-bottom: 10px;
		}
	
	.column_spacer2
		{
		float: left;
		margin-bottom: 10px;
		left: 218px;
		width: 218px;
		height: 159px;
		background-color: #fff;
		padding-bottom: 10px;
		}
	
	.column_spacer3
		{
		float: left;
		margin-bottom: 10px;
		left: 436px;
		width: 218px;
		height: 159px;
		background-color: #fff;
		padding-bottom: 10px;
		}
	
	.same_width
		{
		margin:0;
		width: 198px;
		height: 159px;
		background: #fff url(images/icon_box_header.gif) left top no-repeat;
		}

	.box_headers a
		{
		float: left;
		margin-top: -15px;
		margin-left: 50px;
		width: auto;
		background-color: transparent;
		color: #666;
		font-size: 1em;
		font-weight: bold;
		text-decoration: none;
		}
		
	.box_headers a:visited {
            color: #666;
            background-color: transparent;
        }

	
	.three_columns_wide a:hover
		{
		color: #993300;
		}

	.icons
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 30px;
		height: 30px;
		background: transparent url(images/user_admin_logo.gif) left top no-repeat;
		}
	
	.icons_help
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/help.gif) left top no-repeat;
		}
	
	.icons_search
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/quick_search.gif) left top no-repeat;
		}
	
	.icons_SID
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/icon_SID.gif) left top no-repeat;
		}
	
	.icons_vault
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/icon_vault.gif) left top no-repeat;

		}
	
	.icons_manager
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/icon_manager.gif) left top no-repeat;
		}
	
	.icons_Enotice
		{
		position: relative;
		left: 3px;
		top: 3px;
		width: 33px;
		height: 30px;
		background: transparent url(images/icon_Enotice.gif) left top no-repeat;
		}
	
	.info 
		{
		padding: 5px;
		float: right;
		margin-top: 10px;
		width: 145px;
		height: 118px;
		background-color: #fff;
		border-top: 0;
		border-left: 1px;
		border-right: 1px;
		border-bottom: 1px;
		border-style: solid;
		border-right-color: #CBC7B3;
		border-left-color: #CBC7B3;
		border-bottom-color: #CBC7B3;
		clear: both;
		}

	.info a:hover
		{
		text-decoration: none;
		color: #FF6600;
		}
		
	.info p
		{
		width: 145px;
		float: left;
		padding: 0;
		}
	
/*/////////////////////////////////////////////////////////////////// end of welcome page icons*/




/*////////////////////////////////////////////////////////// style for toolbar - top of page*/

	.toolbar
		{
		position: relative;
		left: 0px;
		background-image: url(images/toolbar-bg.gif);
		width: 590px;
		height: 26px;
		padding: 0px 0 3px 10px;
		margin: 10px 0 30px 0;
		border: 1px solid #fff;
		}
	
	.toolbar_noform
		{
		position: relative;
		background-image: url(images/toolbar-bg.gif);
		width: 628px;
		height: 26px;
		padding: 10px 0 0 10px;
		margin: 10px 0 30px 40px;
		border: 1px solid #fff;
		}/*for tool bar out side of form*/
		
	.toolbar_noform a
		{
		color: #fff;
		padding: 2px 5px 2px 5px;
		}
		
	.toolbar_noform a:hover
		{
		color: #fff;
		}
	.toolbar_noform a:current
		{
		color: #fff;
		}
		
	.toolbar_noform a:visited
		{
		color: #fff;
		}
		
	.toolbar a
		{
		color: #fff;
		}

	
	input.toolbutton 
		{
		border: 1px solid #000;
		padding: 0.25em;
		background-image: url(images/tool_button_bg.gif);
		background-repeat: repeat-x;
		color: #fff;
		font-size: 9px;
		font-weight: strong;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		width: auto;
		display: inline-block;
		clear: both;
		cursor:pointer;
		}

	input.toolbutton_first 
		{
		border: 1px solid #000;
		padding: 0.25em;
		background-image: url(images/tool_button_bg.gif);
		background-repeat: repeat-x;
		color: #fff;
		font-size: 9px;
		font-weight: strong;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		width: auto;
		display: inline-block;
		clear: both;
		margin: 0;
		cursor:pointer;
		}

	.toolbutton 
		{
		border: 1px solid #000;
		padding: 0.25em 0 0.25em 0;
		background-image: url(images/tool_button_bg.gif);
		background-repeat: repeat-x;
		color: #fff;
		font-size: 9px;
		font-weight: strong;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		width: auto;
		clear: both;
		text-decoration: none;
		display: inline-block;
		cursor:pointer;
		}
		
	.toolbutton_noform
		{
		border: 1px solid #000;
		padding: 0.25em 0 0.25em 0;
		background-image: url(images/tool_button_bg.gif);
		background-repeat: repeat-x;
		color: #fff;
		font-size: 9px;
		font-weight: strong;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		width: auto;
		clear: both;
		text-decoration: none;
		display: inline-block;
		cursor:pointer;
		}

/*//////////////////////////////////////////////////////////// Buyer Vault Steps */

	#buyer_vault_container
		{
		position: relative; 
		margin: 10px auto;
		width: 600px;
		height: 50px;
		clear: both;

		}
	
	#buyer_text_container
		{
		position: relative;
		left: 210px; 
		width: 600px;
		height: auto;
		padding: 10px 0 0 0;
		}

	#buyer_vault_container ul
		{
		margin: 0;
		padding: 0;
		list-style: none;
		width: 800px;
		background: none;
		}
	
	#buyer_vault_container ul li
		{
		float: left;
		margin: 0 0 0 10px;
		display: block;
		height: 40px;
		text-indent: 35px;
		}
	
	#buyer_vault_container li a 
		{
		color: #000;
		}
	
	#buyer_vault_container li a:hover
		{
		color: #FF6600;
		}
	
	.step1
		{
		background-image: url(images/step1.gif);
		background-repeat: no-repeat;
		width: 110px;
		}
	
	.step2
		{
		background-image: url(images/step2.gif);
		background-repeat: no-repeat;
		width: 150px;
		}
	
	.step3
		{
		background-image: url(images/step3.gif);
		background-repeat: no-repeat;
		width: 160px;
		}
	
	.step4
		{
		background-image: url(images/step4.gif);
		background-repeat: no-repeat;
		width: 160px;
		}
		
	.step5
		{
		background-image: url(images/step2.gif);
		background-repeat: no-repeat;
		width: 170px;
		}
	
	.step6
		{
		background-image: url(images/step4.gif);
		background-repeat: no-repeat;
		width: 170px;
		}
	
	/* Buyer Vault second list */

	#buyer_vault_list2
		{
		position: relative; 
		left: 0px;
		top: 0px;
		width: 350px;
		height: 30px;
		clear: both;
		}
	
	#buyer_vault_list2 ul
		{
		margin: 10px 0 0 0;
		padding: 0;
		list-style: none;
		width: 180px;
		background: none;
		}
		
	#buyer_vault_list2 ul li
		{
		margin: 0 0 0 10px;
		display: block;
		width: 130px;
		height: 40px;
		text-indent: 25px;
		}
	
	#buyer_vault_list2 li a 
		{
		color: #000;
		}
		
	#buyer_vault_list2 li a:hover
		{
		color: #993300;
		}
	
	.email_suppliers
		{
		background-image: url(images/email_supplier.gif);
		background-repeat: no-repeat;
		}
	
	.vault_main_menu
		{
		background-image: url(images/vault_main_menu.gif);
		background-repeat: no-repeat;
		}
		
	.activity_logs
		{
		background-image: url(images/view_activity.gif);
		background-repeat: no-repeat;
		}
		
	.import_suppliers
		{
		background-image: url(images/import_supplier.gif);
		background-repeat: no-repeat;
		}
	
	.no_image
		{
		background-image: none;
		}
		
/*/////////////////////////////////////////// buysr vault blue and Green container boxes */

	.bv_container_main
		{
		position: relative;
		margin: 20px auto;
		width: 600px;
		height: 200px;
		background-color: #fff;
		border: 1px solid #CBC7B3;
		}
		
	.bv_container_left
		{
		float: left;
		margin: 0;
		width: 180px;
		height: 200px;
		background-color: #CBC7B3;
		}
	
	.bv_container_right
		{
		float: right;
		width: 417px;
		height: 200px;
		background-color: #F5F5F1;
		}
		
/*////////////////////////////////////////////////////// buyer vault list three for tenderbox icon etc*/

	#buyer_vault_list3
		{
		position: relative; 
		left: 0px;
		top: 0px;
		width: 350px;
		height: 30px;
		clear: both;
		}
	
	#buyer_vault_list3 ul
		{
		margin: 10px 0 0 0;
		padding: 0;
		list-style: none;
		width: 500px;
		background: none;
		}
		
	#buyer_vault_list3 ul li
		{
	
		margin: 0 0 0 10px;
		display: block;
		color : #000;
		height: 40px;
		text-indent: 28px;
		}
	
	#buyer_vault_list3 li a 
		{
		color: #000;
		}
	
	#buyer_vault_list3 p
		{
		margin: 0; padding: 0;
		}
	
	#buyer_vault_list3 li a:hover
		{
		color: #FF6600;
		}

	.tenderbox
		{
		background-image: url(images/tenderbox.gif);
		background-repeat: no-repeat;
		width: 140px;
		
		}
	
	.tenderbox_wide
		{
		background-image: url(images/tenderbox.gif);
		background-repeat: no-repeat;
		width: 400px;
		}
		
	.clock
		{
		padding-top: 20px;
		background: transparent url(images/clock.gif) 0px 25px no-repeat;
		width: 300px;
		}
	

/*////////////////////////////////////////////////////// buyer vault table */ 

	
	
	
	
	table.vault_table 
		{
		padding-top: 0px;
		margin: 10px auto 0 auto;
		background: #fff;
		width: 600px;
		}
		

	.vault_table th, .reg_table td, .reg_table caption
		{
		padding: 5px;
		}

	.vault_table td
		{
		padding: 5px;
		height: 60px;
		line-height: 20px;
		widows: 200px;
		color: #000;
		}

	.vault_table th 
		{
		color: #fff;
		text-align: left;
		color: #fff;
		font-weight: bold;
		/*font-wieght: bold;*/
		}

	.vault_table tr 
		{
		background-color: #F5F5F1;
		color: #4D4D4D;
		}


	.vault_table caption 
		{
		background-color: #BCBCBC;
		color: #fff;
		text-align: left;
		width: 481px;
		margin: 0 0 0 24px;
		font-weight: bold;
		}

	.heading1 
		{
		background-color: #8CA7BD;
		}
	
	.heading2 
		{
		background-color: #AEC2BA;
		}
		
	.data2 
		{
		background-color: #E7EDEA;
		}
		
/*/////////////////////////////////////////////////////////Supplier profile table*/

	table.vault_table2
		{
		padding-top: 0px;
		margin: 10px auto 0 auto;
		background: #fff;
		width: 660px;
		}
		

	.vault_table2 th, .reg_table td, .reg_table caption
		{
		padding: 5px;
		}

	.vault_table2 td
		{
		padding: 5px;
		height: 60px;
		line-height: 20px;
		widows: 200px;
		color: #000;
		}

	.vault_table2 th 
		{
		color: #fff;
		text-align: left;
		color: #fff;
		font-weight: bold;
		/*font-wieght: bold;*/
		}

	.vault_table2 tr 
		{
		background-color: #ddd;
		color: #4D4D4D;
		}


	.vault_table2 caption 
		{
		background-color: #BCBCBC;
		color: #fff;
		text-align: left;
		width: 481px;
		margin: 0 0 0 24px;
		font-weight: bold;
		}

/* ///////////////////////////////////////////////////////buyer vault table WIDE with 3 COLUMNS*/ 

	table.vault_wide 
		{
		margin: 0;
		background: #fff;
		width: 600px;
		}

	.vault_wide th, .reg_table td, .reg_table caption
		{
		padding: 5px;
		}

	.vault_wide td
		{
		padding: 5px;
		height: 20px;
		line-height: 20px;
		width: 200px;
		font-weight: bold;
		}


	.vault_wide th 
		{
		color: #fff;
		text-align: left;
		/*font-wieght: bold;*/
		}

	.vault_wide tr 
		{
		background-color: #fff;
		color: #4D4D4D;
		}

	.vault_wide caption 
		{
		background-color: #BCBCBC;
		color: #fff;
		text-align: left;
		width: 481px;
		margin: 0 0 0 24px;
		font-weight: bold;
		}

	.heading1 
		{
		background-color: #993300;
		}
	
	.heading2 
		{
		background-color: #999;
		}
		
	.data2 
		{
		background-color: #E7EDEA;
		}
		
/*table for cpv codes*/

table.vault_table_cpv 
		{
		padding-top: 0px;
		margin: 10px auto 0 auto;
		background: #fff;
		width: 570px;
		}

	.vault_table_cpv  th, .reg_table td, .reg_table caption
		{
		padding: 5px;
		}

	.vault_table_cpv  td
		{
		padding: 5px;
		height: 60px;
		line-height: 20px;
		widows: 200px;
		color: #000;
		width: 190px;
		}

	.vault_table_cpv  th 
		{
		color: #fff;
		text-align: left;
		color: #fff;
		font-weight: bold;
		/*font-wieght: bold;*/
		}

	.vault_table_cpv  tr 
		{
		background-color: #E2E9EF;
		color: #4D4D4D;
		}


/* Tabs for Supplier SID */


dl {padding:0; margin:0;}
dt {display:none;}
dd {float:left; margin:0 0 0 0px; padding:0; text-align:center;}
dd a, dd a:visited {text-decoration:none; font-size:9px; color:#fff; float:left; margin:0; padding:0;}
dd span {float:left; border-bottom:1px solid #99B0C4; cursor:pointer; margin:0; padding:0;}
dd .double {height:3em; margin:0; padding:0;}


dd span.side {width:5px; float:left; border-top:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}

dd span.side b.p1 {width:0; height:1px; float:left; margin-left:3px; border-left:2px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
} 
* html dd span.side b.p1 {width:2px; w\idth:0;}

dd span.side b.p2 {width:2px; height:1px; float:left; margin-left:2px; background:#993300; border-left:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
} 
* html dd span.side b.p2 {width:3px; w\idth:2px;}

dd span.side b.p3 {width:3px; height:2px; float:left; margin-left:1px; background:#993300; border-left:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p3 {width:4px; w\idth:3px;}

dd span.side b.p4 {width:4px; float:left; background:#993300; border-left:1px solid #000; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
* html dd span.side b.p4 {width:5px; w\idth:4px;}

dd span.side b.p5 {width:0; height:1px; float:left; margin-right:3px; border-right:2px solid #000; font-size:1px;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p5 {width:2px; w\idth:0;}

dd span.side b.p6 {width:2px; height:1px; float:left; margin-right:2px; background:#993300; border-right:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p6 {width:3px; w\idth:2px;}

dd span.side b.p7 {width:3px; height:2px; float:left; margin-right:1px; background:#993300; border-right:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p7 {width:4px; w\idth:3px;}

dd span.side b.p8 {width:4px; float:left; background:#993300; border-right:1px solid #000; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
* html dd span.side b.p8 {width:5px; w\idth:4px;}


/* styles for current tab */

dd span.side b.p10 {width:0; height:1px; float:left; margin-left:3px; border-left:2px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
} 
* html dd span.side b.p10 {width:2px; w\idth:0;}

dd span.side b.p11 {width:2px; height:1px; float:left; margin-left:2px; background:#993300; border-left:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
} 
* html dd span.side b.p11 {width:3px; w\idth:2px;}

dd span.side b.p12 {width:3px; height:2px; float:left; margin-left:1px; background: #ccc; border-left:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p12 {width:4px; w\idth:3px;}

dd span.side b.p13 {width:4px; float:left; background:#ccc; border-left:1px solid #000; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
* html dd span.side b.p13 {width:5px; w\idth:4px;}

dd span.side b.p14 {width:0; height:1px; float:left; margin-right:3px; border-right:2px solid #000; font-size:1px;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p14 {width:2px; w\idth:0;}

dd span.side b.p15 {width:2px; height:1px; float:left; margin-right:2px; background:#ccc; border-right:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p15 {width:3px; w\idth:2px;}

dd span.side b.p16 {width:3px; height:2px; float:left; margin-right:1px; background:#ccc; border-right:1px solid #000; font-size:1px; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}  
* html dd span.side b.p16 {width:4px; w\idth:3px;}

dd span.side b.p17 {width:4px; float:left; background:#ccc; border-right:1px solid #000; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
* html dd span.side b.p17 {width:5px; w\idth:4px;}

dd span.mid2 {border-top:1px solid #000; padding:0 0px; background:#ccc;}

dd  span.mid2 {background:#ccc; color:#000; text-decoration: none;}
/* end of style for current tab*/





dd span.mid {border-top:1px solid #000; padding:0 0px; background:#993300;}

dd a:hover {border:0;}
dd a:hover span.mid, dd a:hover span.side b {background:#fff; color:#000; text-decoration: none;}
dd a:hover span {border-bottom:1px solid #99B0C4; text-decoration: none; background:#fff;}

	.SID_tab_box
		{
		padding-top: 0px;
		position: relative;
		left: 212px;
		width: 710px;
		height: 25px;
		background-color:#fff;
		}
	
	.box_container
		{
		position: relative;
		left: 210px;
		width: 690px;
		margin: 0 0 30px 0 ;
		border: 1px solid #CBC7B3;
		background-color: #F5F5F1;
		padding: 10px 10px 10px 10px;
	
		
		}
	
	.box_container ul
		{
		padding-left: 10px;
		line-height: 20px;
		}
		
	
		
	
		
	.box_container_white
		{
		position: relative;
		left: 210px;
		width: 690px;
		margin: 0 0 30px 0 ;
		border: 1px solid #CBC7B3;
		background-color: #F5F5F1;
		padding: 10px 10px 10px 10px;
		}
		
	.box_container_white p
		{
		margin: 0 0 0 -200px;
		}
	
	.box_container_white ol
		{
		padding-left: 20px;
		line-height: 20px;
		}
	
	.box_container_white ul
		{
		padding-left: 20px;
		line-height: 20px;
		list-style: none;
		margin-bottom:20px;
		padding-bottom:20px;
		border-bottom: 1px solid #000;
		}
		
		.box_container_white ol ul
		{
		list-style: circle;
		margin-bottom:0;
		padding-bottom:0;
		border-bottom: 0;
		}
		
	
	.login_bx {
		position: relative;
		text-align:left;
		width: 300px ;
		margin:0px 0 0 0;
		padding: 10px 10px 10px 10px;
		border: 1px solid #99B0C4;
		color: #99B0C4;
		background: transparent url(images/fieldset_bg.jpg) left top repeat-x;
		}
	
	.login_title
		{
		position: relative;
		left: 400px;
		height: 50px;
		width: 300px;
		margin: 0 0 0 0px;
		}
		
	.box_container_login
		{
		position: absolute;
		width: 800px;
		margin: 50px  0 0 10px;
		height: auto;
		background-color: #fff;
		padding: 10px 20px 10px 0px;
		}
	
	.login_footer 
		{
		position: relative;
		left: -50px;
		width: 700px;
		height: 100px;
		margin: 0;
		padding: 10px 0 0 0;
		}
		
	.ie_login
		{
		position: relative;
		left: 100px;
		margin: 50px 0 0 300px;
		background-color:#fff;
		}
		
	.box_container_login p
		{
		position: relative;
		}
	
	.float_left
		{
		float: left;
		}
		
	.box_container_text
		{
		width: 600px;
		height: auto;
		padding: 10px 0 0 0;
		margin: 0 auto 20px auto;
		}
		
	.box_container_custom
		{
		width: 600px;
		height: auto;
		padding: 10px 0 0 0;
		margin: 0 auto 20px auto;
		}
		
	.pagebanner
		{
		display: block;
		width: 50%;
		margin-bottom: 20px;
		position: relative;
		font-weight: bold;
		height: 20px;
		clear: both;
		}
.separator
	{
	position: relative;
	width: auto;
	height: 10px;
	
	}
	
.grey_out
	{
	font-color: #ccc;
	}

.normal
	{
	font-color: #000000;
	}
	
.cpv_align_left
	{
	float: left;
	height: 50px;
	width: 200px;
	}
	
.cpv_align_left
	{
	padding: 0 0 0 0;
	}
	
.cpv_align_right
	{
	float: left;
	height: 50px;
	width: 200px;
	}
	
.black_font
	{
	padding-left: 10px;
	}
	
.black_font li
		{
		list-style-type: square;
		color: #000;
		}
	
.black_font li label
		{
		line-height: 20px;
		font-weight: normal;
		color: #666666;
		}
		
.grey_font
		{
		color: #000;
		font-weight:lighter;
		}

		
.stoopid_ie
	{
	float: left;
	margin-left:20px;
	}
	
.stoopid_ie2
	{
	position: relative;
	margin-left: 20px;
	}

/*styles for links on supplier profile information*/

.links-container
	{
	position: relative;
	left: 5px;
	width: 660px;
	height: auto;
	border: 1px solid #CBC7B3;
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
	}
	
.links-container ul
	{
	display: block;
	position: relative;
	margin-left: 10px;
	}
	
.links-container li
	{
	display: inline;
	line-height: 20px;
	
	}
	
.links-container p
	{
	font-weight: bold;
	line-height: 20px;
	margin-left: 10px;
	}
	
/*styles for supplier profile lists*/

.list-container
	{
	position: relative;

	width: 660px;
	height: auto;
	border: 1px solid #CBC7B3;
	background: #fff;
	padding: 10px;
	margin: 0 auto 20px auto;
	}
	
.list-container h2
	{
	position: relative;
	left: -10px;
	top: -10px;
	display: block;
	width: 670px;
	height: 30px;
	background-color: #CBC7B3;
	color: #fff;
	padding: 0 0 0 10px;
	}
	
.list-container h3
	{
	position: relative;
	left: -10px;
	top: 0;
	display: block;
	width: 670px;
	height: 20px;
	background-color: #bbb;
	color: #fff;
	padding: 5px 0 0 10px;
	}
	

/*styles splash page*/

.splash_container
	{
	position: relative;
	border: 1px solid #99B0C4;
	background-color: #E4EAF0;
	padding: 20px;
	top: 200px;
	width: 550px;
	margin: 0 auto;
	height: auto;

	}
	
.splash_container p
	{
	 text-align: left;
     font-family: verdana, arial, helvetica, sans-serif;
     font-size: 73%;
     line-height: 1.3em;
     color: #444;
	}
	
.splash_container h1 
	{
	position: relative;
	left: -20px;
	top: -20px;
	display: block;
	background-color: #99B0C4;
	width: 560px;
	height: 30px;
	font-size: 75%;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 10px 10px 0 20px;
	color: #fff;
	margin: 0;
	}
	
.splash_container a
	{
	color: #000;
	}
	
.splash_container a:hover
	{
	color: #006699;
	}
	
.logo_container
	{
	position: relative;
	top:250px;
	width: 590px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	}
	
.logo_container p
	{
	
	 text-align: center;
     font-family: verdana, arial, helvetica, sans-serif;
     font-size: 73%;
     line-height: 1.3em;
     color: #444;
	
	}
	
.bip_logo
	{
	float: left;
	width: 93px;
	height: 52px;
	background-color:#FFFF00;
	}

.itquan_logo
	{
	float: left;
	width: 246px;
	height: 52px;
	margin-left: 100px;
	}
	
.gqh_logo
	{
	float: right;
	width: 55px;
	height: 52px;
	}

.icon_help
	{
	position: relative;
	top: 0;
	left: 0px;
	height: 25px;
	width: 25px;
	display: inline;
	margin: 0px;
	padding: 0px;
	clear: both;
	cursor:pointer;
	}

.exportlinks
	{
	display: block;
	height: 25px;
	width: 50%;
	}
	
.exportlinks a
	{
	text-decoration: none;
	}
	
.export 
	{
	padding: 2px 0 2px 25px;
	text-decoration:none;
	}

.csv
	{
	background: transparent url(images/csv_icon.gif) left top no-repeat;
	}

.excel
	{
	background: transparent url(images/exel_icon.gif) left top no-repeat;
	}
	
.xml
	{
	background: transparent url(images/xml_icon.gif) left top no-repeat;
	}
	
.pdf
	{
	background: transparent url(images/pdf_icon.gif) left top no-repeat;
	}
	
.table_container
	{
	position: relative;
	margin: 0 auto;
	height: auto;
	width: 660px;
	overflow:auto;
	padding: 10px;
	border: 1px solid #CBC7B3;
	}
	
.table_container2
	{
	position: relative;
	margin: 0 auto;
	height: auto;
	width: 500px;
	overflow:auto;
	padding: 10px;
	border: 1px solid #CBC7B3;
	}
	
/*static stuff////////////////////////////////////////////////////////*/

.static_left
	{
	float: left;
	width: 340px;
	height: auto;
	}
	
.static_right
	{
	float: right;
	width: 340px;
	height: auto;
	}
	
#static_right_box
	{
	width: 340px;
	height: 170px;
	background-color:#FFFFFF;
	border-top: 1px solid #CBC7B3;
	border-left: 1px solid #CBC7B3;
	border-right: 1px solid #CBC7B3;
	border-bottom: 10px solid #993300;
	margin: 0 0 10px 0;
	}
	
#static_right_box img
	{
	float: left;
	padding: 10px;
	clear: both;
	}
	
#static_right_box h2
	{
	display: block;
	float: right;
	padding:  0 5px 5px 5px;
	margin: 10px 10px 10px 0;
	background-color:#999;
	color: #fff;
	width: 155px;
	height: 20px;
	}


